<?php
// $Id: install2.php,v 1.1.1.1 2004/09/25 13:46:09 phppp Exp $
define("_INSTALL_WEBMASTER","网站管理员");
define("_INSTALL_WEBMASTERD","该站网站管理员");
define("_INSTALL_REGUSERS","注册会员");
define("_INSTALL_REGUSERSD","已注册会员群组");
define("_INSTALL_ANONUSERS","游客");
define("_INSTALL_ANONUSERSD","游客群组");

define("_INSTALL_DISCLMR", "网站管理员有权删除及编辑任何信息
请您仔细阅读并遵守以下的条款。
不同意以下条款将不能注册。
1. 遵守中华人民共和国的各项有关法律法规;
2. 不得发布任何色情、非法、以及危害国家安全的言论;
3. 严禁链接有关政治, 色情, 宗教, 迷信等违法信息;
4. 承担一切因您的行为而直接或间接导致的民事或刑事法律责任;
5. 互相尊重, 遵守互联网络道德; 严禁互相恶意攻击, 漫骂;
6. 管理员及版主有权保留或删除论坛中的任意内容;
7. 本站网管拥有一切管理权力.

系统将会把有相关信息以 cookies 方式保存在您电脑中，内容不包含您的密码及您所输入的任何信息，此外您的Email只是用来作为确认注册身分及发送密码，将不会作为商业用途。");
?>
